Jump to content

MediaWiki:Common.css: Difference between revisions

From Baby Name Wiki
No edit summary
No edit summary
Tag: Reverted
Line 1: Line 1:
/* CSS placed here will be applied to all skins */
/* CSS placed here will be applied to all skins */


.mw-logo-wordmark a,
document.addEventListener('DOMContentLoaded', function () {
.vector-header-start a {
    document.querySelectorAll('.mw-logo, .mw-wiki-title a').forEach(function (el) {
    color: black !important;
        el.addEventListener('click', function (e) {
    text-decoration: none !important;
            e.preventDefault();
    pointer-events: none;
        });
     cursor: default;
     });
}
});

Revision as of 16:36, 18 April 2026

/* CSS placed here will be applied to all skins */

document.addEventListener('DOMContentLoaded', function () {
    document.querySelectorAll('.mw-logo, .mw-wiki-title a').forEach(function (el) {
        el.addEventListener('click', function (e) {
            e.preventDefault();
        });
    });
});